Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 07:19:22 +0000

Chat transcript

			Name: Kevin
			E-mail: [email-masked]

	Jonathan Wed, 11/09/22 03:12:11 pm Asia/Hong_Kong
		Hello. How may I help you?
	Kevin 03:12:14 pm
		Hi
	Jonathan 03:12:28 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Kevin 03:12:39 pm
		I would like to ask about the connection for the co-location service
		Which ISP is connected for the network supply
	Jonathan 03:14:03 pm
		May i know the rack space you are looking for ?
	Kevin 03:14:14 pm
		I am looking for 1/4 Rack
	Jonathan 03:14:23 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Kevin 03:14:47 pm
		Kevin Ji, [email-masked], +852 94851514
	Jonathan 03:15:19 pm
		Thanks for the information, our team will be in touch with you soon.
	Kevin 03:15:26 pm
		ok, thank you
	Jonathan 03:15:30 pm
		Is there anything else I can help you with today? 

	4m 20s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat